
@font-face {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilegegl.nitrocdn.com/toDVJKRjuGxBLvsrBcYPjqigymaKwzTF/assets/static/source/rev-a8632fe/sorbits.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.eot");
	src: url("https://cdn-ilegegl.nitrocdn.com/toDVJKRjuGxBLvsrBcYPjqigymaKwzTF/assets/static/source/rev-a8632fe/sorbits.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.woff2") format("woff2");
}

@font-face {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://cdn-ilegegl.nitrocdn.com/toDVJKRjuGxBLvsrBcYPjqigymaKwzTF/assets/static/source/rev-a8632fe/sorbits.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-solid-900.eot");
	src: url("https://cdn-ilegegl.nitrocdn.com/toDVJKRjuGxBLvsrBcYPjqigymaKwzTF/assets/static/source/rev-a8632fe/sorbits.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-solid-900.woff2") format("woff2");
}

@font-face {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilegegl.nitrocdn.com/toDVJKRjuGxBLvsrBcYPjqigymaKwzTF/assets/static/source/rev-a8632fe/sorbits.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-brands-400.eot");
	src: url("https://cdn-ilegegl.nitrocdn.com/toDVJKRjuGxBLvsrBcYPjqigymaKwzTF/assets/static/source/rev-a8632fe/sorbits.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-brands-400.woff2") format("woff2");
}
